<div [ngClass]="{ field: inForm }">
  <label #label *ngIf="labelDisplayable">
    <ng-content></ng-content>
  </label>
  <div [hidden]="inline" class="ui calendar" #calendar>
    <div class="ui input left icon">
      <i class="calendar icon"></i>
      <input type="text" [attr.placeholder]="placeholder || ''">
    </div>
  </div>
  <div [hidden]="!inline" #calendarInline></div>
</div>
